<?php


function GORA() {
echo'<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">'."\n";
echo "<HTML><HEAD><meta http-equiv=\"content-type\" content=\"text/html; charset=iso-8859-2\"/>";
	//echo'<script type="text/javascript" src="jscripts/jquery-1.4.1.min.js"></script>';
	echo'<script type="text/javascript" src="stuff/jquery.js"></script>';
	echo "\n".'<link rel="stylesheet" type="text/css" href="stuff/main.css" />'."\n";
?>
<script language="JavaScript" type="text/javascript">
<!--
function showSelected()
{
	var selObj = document.getElementById('K_OD_KOGO_FUNC');

	var txtValueObj = document.getElementById('OD_KOGO_ADRES');
	var txtTextObj = document.getElementById('K_OD_KOGO');
	
	var selIndex = selObj.selectedIndex;

	txtValueObj.value = selObj.options[selIndex].value;
	txtTextObj.value = selObj.options[selIndex].text;
}

function ClearAllFind()
{
	var ElementsObj=document.forms["FILTER_SEARCH"] ;
	var ElementsArr=ElementsObj.elements ;	

	for (var myprop in ElementsArr){

	     if(ElementsArr[myprop]) {
		if((ElementsArr[myprop].type=="text")||(ElementsArr[myprop].type=="select-one")){
			var MyEval="var My"+ElementsArr[myprop].name+"=document.getElementById('"+ElementsArr[myprop].name+"\');";
			eval(MyEval);
			var MyEval="My"+ElementsArr[myprop].name+".value=\"%\"";
			eval(MyEval);
		}
	     }
	}
}

function resetForm(n){
	for (i = 0; i < n.form.elements.length; i++) {
		switch (n.form.elements[i].type.toLowerCase()){
			case 'text':
				n.form.elements[i].value='%';
				break;
			case 'select-one':
//				n.form.elements[i].options[0].selected = true;
//				break;
			case 'select-multiple':
				for (z = 0; z < n.form.elements[i].options.length; z++) {
					n.form.elements[i].options[z].selected = false;
					if (n.form.elements[i].options[z].hasAttribute('selected')) {
						n.form.elements[i].options[z].removeAttribute('selected');
					}
				}
				// select first element
				n.form.elements[i].options[0].selected = true;
				n.form.elements[i].options[0].setAttribute('selected', 'selected');
				break;
			default:
				
		}
	}
	return false;
}

//-->
</script><?php	
	

echo'</head><BODY>';
}

